Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces | Macros
StringUtils.h File Reference
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::StringUtils

## Namespaces

| Lucene

## Macros

#define | UTF8_TO_STRING(utf8) StringUtils::toUnicode(utf8, SIZEOF_ARRAY(utf8))

## Macro Definition Documentation

#define UTF8_TO_STRING | ( |  | utf8 | ) | StringUtils::toUnicode(utf8, SIZEOF_ARRAY(utf8))

clucene.sourceforge.net